body{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center; 
}


.butn{
    background-color: rgb(5, 199, 128);
    border-radius: 7px;
    padding: 7px;
    color: white;
    margin-top: 10px;
}

.butn:hover{
    background-color: rgb(62, 204, 152);
    cursor:pointer;
}


form{
    display: flex;
    flex-direction: column;
    width: 25%;
    height: 21%;
    padding: 10px;
    box-shadow: 5px 5px lightblue;
}

input{
    margin-bottom: 7px;
    background-color: lightgoldenrodyellow;
    padding: 5px;
    border-radius: 7px;
}

input:focus{
    border: none;
    outline: 3px solid lightgreen;
}

label{
    margin-bottom: 5px;
}

